=== debian/changelog ===
japa (0.6.0-2) unstable; urgency=low

  * Icon added, update menu and desktop files.
  * Bump Standards.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Fri, 27 May 2011 19:20:07 +0200

japa (0.6.0-1) unstable; urgency=low

  [ Jaromír Mikeš ]
  * New maintainer, ACK'd by Helmut Grohne.
  * Imported Upstream version 0.6.0 (Closes: #576615).
  * Bump compat file up to 7.
  * debian/control: one_dep_per_line style applied.
  * Switch to source format 3.0 (quilt).
  * Switch to debhelper 7 short-form.
  * Remove dpatch support.
  * Vcs-* fields added.
  * Bump standards.
  * Moved Homepage field.
  * Add .gitignore file.
  * Add gbp.conf file.
  * Add local-options file:
    - Abort on upstream changes.
    - Deapply patches after gbp'ing.
  * Convert patches to the quilt format.
  * Refresh patches, add DEP-3 headers.
  * Remove dirs and docs files.
  * Updated copyright file to DEP-5 rev.166.
  * Removed fftw-dev from dependencies (Closes: #494317).

  [ Alessio Treglia ]
  * Add myself to the Uploaders field.

 -- Alessio Treglia <alessio@debian.org>  Thu, 24 Feb 2011 11:28:28 +0100

japa (0.2.1-3) unstable; urgency=low

  * Adapted build dependencies: fftw3-dev -> {lib, | }fftw3-dev.

 -- Helmut Grohne <helmut@subdivi.de>  Tue, 16 Oct 2007 22:38:16 +0200

japa (0.2.1-2) unstable; urgency=low

  * Cleanup debian/rules and debian/watch.
  * Make author singular in copyright file.
  * Added homepage to control.
  * Extended description.
  * Added alsa specific stuff to manpage.
  * Changed "Apps" to "Applications" in menu file.
  * Closes:435583 (ITP)

 -- Helmut Grohne <helmut@subdivi.de>  Thu, 20 Sep 2007 22:41:52 +0200

japa (0.2.1-1) unstable; urgency=low

  * Initial release.

 -- Helmut Grohne <helmut@subdivi.de>  Sat, 07 Jul 2007 20:11:24 +0200
