=== debian/control ===
Source: japa
Section: sound
Priority: extra
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Alessio Treglia <alessio@debian.org>,
 Jaromír Mikeš <mira.mikes@seznam.cz>
Build-Depends: debhelper (>= 7.0.50~),
 libasound2-dev,
 libjack-dev,
 libclalsadrv-dev,
 libclthreads-dev,
 libclxclient-dev,
 libfftw3-dev
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/git/pkg-multimedia/japa.git
Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/japa.git
Homepage: http://www.kokkinizita.net/linuxaudio/

Package: japa
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends}
Description: JACK and ALSA Perceptual Analyser
 Japa, is a 'perceptual' or 'psychoacoustic' audio spectrum analyser. Possible
 uses include spectrum monitoring while mixing or mastering, evaluation of
 ambient noise, and (using pink noise) equalisation of PA systems.
 .
 It supports up to four audio inputs of which two can graphically be compared.
 Additionally a pink noise and white noise generator is running after starting
 japa.
