=== debian/changelog ===
japa (0.8.4-2) unstable; urgency=medium

  * Set dh 10.
  * Update copyright file.
  * Sign tags.
  * Bump Standards.
  * Fix VCS fields.
  * Drop menu file.
  * Fix hardening.
  * Avoid useless linking.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Thu, 22 Dec 2016 16:26:22 +0100

japa (0.8.4-1) unstable; urgency=low

  * New upstream release.
  * Fixed URL in watch file.
  * Fixed URL and upstream email.
  * Fixed homepage URL.
  * Set dh/compat 9
  * Tighten build-dep on libclthreads.
  * Tighten build-dep on libclxclient.
  * Bump standards.
  * Fix VCS canonical URLs.
  * Set Priority optional.
  * Don't sign tags.
  * Update copyright file.
  * Added Keywords entry to desktop files.
  * Tune gitignore file to handle rather dir.
  * Update man pages.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Wed, 07 Aug 2013 02:19:42 +0200
