=== debian/control ===
--- 
+++ 
@@ -1,20 +1,20 @@
 Source: japa
 Section: sound
-Priority: extra
+Priority: optional
 Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders: Alessio Treglia <alessio@debian.org>,
  Jaromír Mikeš <mira.mikes@seznam.cz>
-Build-Depends: debhelper (>= 7.0.50~),
+Build-Depends: debhelper (>= 10),
  libasound2-dev,
  libjack-dev,
- libclalsadrv-dev,
- libclthreads-dev,
- libclxclient-dev,
+ libzita-alsa-pcmi-dev (>= 0.2.0),
+ libclthreads-dev (>= 2.4.0),
+ libclxclient-dev (>= 3.9.0),
  libfftw3-dev
-Standards-Version: 3.9.2
-Vcs-Git: git://git.debian.org/git/pkg-multimedia/japa.git
-Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/japa.git
-Homepage: http://www.kokkinizita.net/linuxaudio/
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/japa.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/japa.git
+Homepage: http://kokkinizita.linuxaudio.org/linuxaudio/
 
 Package: japa
 Architecture: any
