=== debian/changelog ===
japa (0.9.2-1) unstable; urgency=medium

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Ondřej Nový ]
  * Use dh-compat instead of debian/compat
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field

  [ Olivier Humbert ]
  * d/*.desktop: Add French names and comments
  * d/copyright: Update year, http > https and add myself
  * d/watch: http > https

  [ Dennis Braun ]
  * New upstream release
  * d/control:
    + Bump dh-compat to 12
    + Bump Standards-Version to 4.5.0
    + Add libfreetype6-dev and pkg-config to B-D
    + Set RRR: no
    + Add me as uploader
  * d/copyright: Update year & add myself
  * d/japa.manpages: Fix path for installation
  * d/patches: Refresh patch, add pkgconf fix
  * d/rules: Add prefix and pkgconf export
  * d/source/local-options: Drop, obsolete

 -- Dennis Braun <d_braun@kabelmail.de>  Wed, 05 Feb 2020 20:46:45 +0100
