=== debian/control ===
--- 
+++ 
@@ -1,20 +1,24 @@
 Source: japa
 Section: sound
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Alessio Treglia <alessio@debian.org>,
+ Dennis Braun <d_braun@kabelmail.de>,
  Jaromír Mikeš <mira.mikes@seznam.cz>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 12),
  libasound2-dev,
  libjack-dev,
  libzita-alsa-pcmi-dev (>= 0.2.0),
  libclthreads-dev (>= 2.4.0),
  libclxclient-dev (>= 3.9.0),
- libfftw3-dev
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/japa.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/japa.git
-Homepage: http://kokkinizita.linuxaudio.org/linuxaudio/
+ libfftw3-dev,
+ libfreetype6-dev,
+ pkg-config
+Standards-Version: 4.5.0
+Vcs-Git: https://salsa.debian.org/multimedia-team/japa.git
+Vcs-Browser: https://salsa.debian.org/multimedia-team/japa
+Homepage: https://kokkinizita.linuxaudio.org/linuxaudio/
+Rules-Requires-Root: no
 
 Package: japa
 Architecture: any
