=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,13 @@
 #!/usr/bin/make -f
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+export LDLIBS += -Wl,--as-needed
 
-export LDLIBS += -Wl,--as-needed
+include /usr/share/dpkg/buildtools.mk
+
+export PREFIX=/usr
+export PKG_CONF=$(PKG_CONFIG)
+
 
 %:
 	dh $@ --sourcedir=source
