## japa 0.9.4

=== source/Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 # ----------------------------------------------------------------------------
 #
-#  Copyright (C) 2004-2018 Fons Adriaensen <fons@linuxaudio.org>
+#  Copyright (C) 2004-2021 Fons Adriaensen <fons@linuxaudio.org>
 #    
 #  This program is free software; you can redistribute it and/or modify
 #  it under the terms of the GNU General Public License as published by
@@ -21,9 +21,9 @@
 PREFIX ?= /usr/local
 BINDIR ?= $(PREFIX)/bin
 
-VERSION = 0.9.2
+VERSION = 0.9.4
 CPPFLAGS += -MMD -MP -DVERSION=\"$(VERSION)\" -DPREFIX=\"$(PREFIX)\"
-CPPFLAGS += $(shell pkgconf --cflags freetype2)
+CPPFLAGS += $(shell pkg-config --cflags freetype2)
 CXXFLAGS += -O2 -Wall
 CXXFLAGS += -march=native
 LDLIBS += -lzita-alsa-pcmi -lclthreads -lclxclient -lasound -lpthread \
