=== debian/changelog ===
japa (0.9.4-1) unstable; urgency=medium

  * New upstream version 0.9.4
  * Refresh patch
  * Bump dh-compat to 13
  * Bump Standards-Version to 4.6.0
  * Bump libzita-alsa-pcmi-dev B-D to 0.4.0
  * Change the Architecture of the binary package to linux-any
  * Update d/copyright years
  * Add d/install and clean and minimize d/rules
  * d/japa.manpages: Fix path to manual
  * Bump d/watch version to 4

 -- Dennis Braun <d_braun@kabelmail.de>  Sun, 06 Feb 2022 21:51:12 +0100
