=== debian/control ===
--- 
+++ 
@@ -5,23 +5,23 @@
 Uploaders: Alessio Treglia <alessio@debian.org>,
  Dennis Braun <d_braun@kabelmail.de>,
  Jaromír Mikeš <mira.mikes@seznam.cz>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
  libasound2-dev,
  libjack-dev,
- libzita-alsa-pcmi-dev (>= 0.2.0),
+ libzita-alsa-pcmi-dev (>= 0.4.0),
  libclthreads-dev (>= 2.4.0),
  libclxclient-dev (>= 3.9.0),
  libfftw3-dev,
  libfreetype6-dev,
  pkg-config
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/multimedia-team/japa.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/japa
 Homepage: https://kokkinizita.linuxaudio.org/linuxaudio/
 Rules-Requires-Root: no
 
 Package: japa
-Architecture: any
+Architecture: linux-any
 Depends: ${shlibs:Depends},
  ${misc:Depends}
 Description: JACK and ALSA Perceptual Analyser
