=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
include /usr/share/dpkg/buildtools.mk

export PREFIX=/usr
export PKG_CONF=$(PKG_CONFIG)

%:
	dh $@ --sourcedirectory=source

override_dh_installchangelogs:
	dh_installchangelogs README
